Debian Bug report logs - #548588
O: i8kutils -- utilities for Dell Inspiron and Latitude laptops

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bradley Smith <bradsmith@debian.org>

Date: Sun, 27 Sep 2009 13:39:02 UTC

Severity: normal

Fixed in version i8kutils/1.39

Done: Vitor Augusto <vitorafsr@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#548588; Package wnpp. (Sun, 27 Sep 2009 13:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bradley Smith <bradsmith@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 27 Sep 2009 13:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bradley Smith <bradsmith@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: i8kutils -- utilities for Dell Inspiron and Latitude laptops
Date: Sun, 27 Sep 2009 14:14:41 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I intend to orphan the i8kutils package since I no longer use it.

The package description is:
 This is a collection of utilities to control Dell Inspiron and Latitude
 laptops. It includes programs to turn the fan on and off, to read fan
 status, CPU temperature, BIOS version and to handle the volume buttons
 and Fn-keys.
 .
 The package includes also a small Tk applet, designed to be swallowed in
 the GNOME panel, which monitors the CPU temperature and controls
 automatically the fans accordingly to user defined thresholds.
 .
 The programs require the kernel module i8k.o which can be compiled from
 the package sources or found in Linux kernel 2.4.14 and later versions.
 The kernel module has been tested only on Inspiron 8000 laptops but it
 should work on any Inspiron and Latitude laptops.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkq/ZT4ACgkQj3BimscY00dg9wCglX9BUN2wAveK140efuVOp7l2
8YkAoI5KSKV0j2ahD68aKaPFEEpRqZs0
=Peca
-----END PGP SIGNATURE-----




Changed Bug title to 'ITA: i8kutils -- utilities for Dell Inspiron and Latitude laptops' from 'O: i8kutils -- utilities for Dell Inspiron and Latitude laptops' Request was from epsilon <epsilon77@gmail.com> to control@bugs.debian.org. (Sat, 27 Nov 2010 23:48:06 GMT) Full text and rfc822 format available.

Owner recorded as epsilon <epsilon77@gmail.com>. Request was from epsilon <epsilon77@gmail.com> to control@bugs.debian.org. (Sat, 27 Nov 2010 23:48:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon <epsilon77@gmail.com>:
Bug#548588; Package wnpp. (Tue, 30 Nov 2010 22:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon <epsilon77@gmail.com>. (Tue, 30 Nov 2010 22:24:07 GMT) Full text and rfc822 format available.

Message #14 received at 548588@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 548588@bugs.debian.org
Subject: O: i8kutils -- utilities for Dell Inspiron and Latitude laptops
Date: Tue, 30 Nov 2010 17:22:36 -0500
retitle 548588 O: i8kutils -- utilities for Dell Inspiron and Latitude laptops
noowner 548588
thanks


-- 
Epsilon
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Changed Bug title to 'O: i8kutils -- utilities for Dell Inspiron and Latitude laptops' from 'ITA: i8kutils -- utilities for Dell Inspiron and Latitude laptops' Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Wed, 01 Dec 2010 01:00:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by epsilon <epsilon77@gmail.com>. Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Wed, 01 Dec 2010 01:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548588; Package wnpp. (Tue, 21 May 2013 17:00:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vitor Augusto <vitorafsr@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 May 2013 17:00:09 GMT) Full text and rfc822 format available.

Message #23 received at 548588@bugs.debian.org (full text, mbox):

From: Vitor Augusto <vitorafsr@gmail.com>
To: 548588@bugs.debian.org
Subject: i8kutils
Date: Tue, 21 May 2013 13:55:34 -0300
Package: i8kutils

Hi,

I'd like to be the maintainer of this package.

Best regards.
Vitor Augusto



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548588; Package wnpp. (Tue, 13 Aug 2013 20:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dalton Robinson <kasaetyypyotr@photofile.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 13 Aug 2013 20:27:04 GMT) Full text and rfc822 format available.

Message #28 received at 548588@bugs.debian.org (full text, mbox):

From: Dalton Robinson <daltonnhy494@yahoo.com>
To: 548588@bugs.debian.org
Subject: Listen! I happen to be looking around for guy!
Date: Tue, 13 Aug 2013 13:24:09 -0700 (PDT)
[Message part 1 (text/plain, inline)]
amekbuzift hcumusfhio ehhvvs
fkuac upmkl xcrwdytoym
atbatntsb H A M W M I A F C S T Z U
lgmyplnj F B H C A U F F O L P A
clgakv ukgwy muislkmzxj
vvmphx rtkoitk bivuzmbx
frlkxdk Y O X A D G M M U I B
mvihapzeek N K H B G F U R Y U Q D G V C
[hgglkq.jpg (image/jpeg, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#548588; Package wnpp. (Sat, 19 Oct 2013 23:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vitor Augusto <vitorafsr@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Oct 2013 23:21:05 GMT) Full text and rfc822 format available.

Message #33 received at 548588@bugs.debian.org (full text, mbox):

From: Vitor Augusto <vitorafsr@gmail.com>
To: 548588@bugs.debian.org
Subject: O: i8kutils -- utilities for Dell laptops
Date: Sat, 19 Oct 2013 20:20:15 -0300
Package: i8kutils

Hello.

i8kutils package is curently being hosted and developed at the link below

https://launchpad.net/i8kutils


Some bugs were fixed: part from Debian bug tracking system and part
from launchpad bug tracking system. The most important bug to date is
almost done; is just pending tests. This is about freezing that some
notebook models suffer when a specific procedure for fan speed is
called.

For the work done and to merge what was fixed, I kindly ask to be
registred as this package maintainer.

Vitor Augusto



Reply sent to Vitor Augusto <vitorafsr@gmail.com>:
You have taken responsibility. (Wed, 30 Oct 2013 07:21:13 GMT) Full text and rfc822 format available.

Notification sent to Bradley Smith <bradsmith@debian.org>:
Bug acknowledged by developer. (Wed, 30 Oct 2013 07:21:13 GMT) Full text and rfc822 format available.

Message #38 received at 548588-close@bugs.debian.org (full text, mbox):

From: Vitor Augusto <vitorafsr@gmail.com>
To: 548588-close@bugs.debian.org
Subject: Bug#548588: fixed in i8kutils 1.39
Date: Wed, 30 Oct 2013 07:18:15 +0000
Source: i8kutils
Source-Version: 1.39

We believe that the bug you reported is fixed in the latest version of
i8kutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 548588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vitor Augusto <vitorafsr@gmail.com> (supplier of updated i8kutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Oct 2013 15:17:50 -0300
Source: i8kutils
Binary: i8kutils i8kutils-smm
Architecture: source i386
Version: 1.39
Distribution: unstable
Urgency: low
Maintainer: Vitor Augusto <vitorafsr@gmail.com>
Changed-By: Vitor Augusto <vitorafsr@gmail.com>
Description: 
 i8kutils   - utilities for Dell laptops
 i8kutils-smm - smm test programs for Dell Inspiron and Latitude laptops
Closes: 546325 548588
Changes: 
 i8kutils (1.39) unstable; urgency=low
 .
   * Fix frezee in some systems. LP: #1179282.
   * Fix bug where i8kfan needs a 'fan' argument. LP: #1104842.
     - i8kfan does not need this argument anymore.
   * Update 'apm -> acpi' in i8kmon.
   * Update i8k.c with the most recent version from the kernel mainline.
   * Update README.
   * Fix BIOS version at 'i8kctl' text to stdout. Closes: #546325.
   * Avoid multiple instances of i8kmon via 'service i8kmon start'. LP: #486483.
   * Put i8kmon enabled by default at /etc/default/i8kmon.
   * Correct global configuration filename to '/etc/i8kmon.conf'. LP: #799144.
     - Correct i8kmon.1 and i8kmon.conf.
   * Correct lintian warnings.
     - Update Standards-Version to 3.9.3
     - Upgrade compat version to 8 and debhelper Build-Depends.
   * Switch to dpkg-source 3.0 (native) format.
   * New maintainer. Closes: #548588.
Checksums-Sha1: 
 8ebf5e8fa1059f885b696c05d1ff6e07f20463b2 1471 i8kutils_1.39.dsc
 ba4f68e24ff701d83f051b74547e8ba2c1396b2e 50824 i8kutils_1.39.tar.gz
 f2e0771ac85790f256e93fe2d84512a9a7ed3474 32510 i8kutils_1.39_i386.deb
Checksums-Sha256: 
 917da2e9fb6a8977218f60e8f7326cbe188f6d1c2d5b83760a965a746f40c8b3 1471 i8kutils_1.39.dsc
 663bf110f69e37095a89c7cd936838921695ccd06aaae31ba747d9a14ec3e238 50824 i8kutils_1.39.tar.gz
 ac9119f699488bc61965bf95bacdbb67b51b6aae860f219316769a0887010f7c 32510 i8kutils_1.39_i386.deb
Files: 
 40d001c8202692ce4cc40e5321dd426b 1471 utils optional i8kutils_1.39.dsc
 9b4bb0d3d674f9e3082bddeb0888c198 50824 utils optional i8kutils_1.39.tar.gz
 8909a71384970a2b5c8c940ccf373709 32510 utils optional i8kutils_1.39_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJScK+tAAoJEG6k0jEaLSaNmgsP/1CT/9B6DiD4N4gJdy3a8pvY
mPNn2xP+cqHEZiGViJoQhQ/7MgI6WmmcasyfalIzE7erEP7FpTwMXhvotncwkUaQ
uOCNCl/nifPXoce2kH6zwItx/IAHlMc8ykQ3A3ZuPO4TsYX5bfeMJhY2dl4aNCB7
thZ8XYU/VJf+iDWGNVmLRRWm7yd9aUTiLV5AQ3BshzcpXDswsBK3NJC0pf1Te4aT
bRMaeelJn8pEogOgmVCM39ryFDDlRq3wcRHO7IBC86tYinJBUyndZdWxFl53luH3
h7Bkh9UrVSiDHHh+H1i+Zufl1c/vmAxhn2+NZQilWV75suhf9oK4K6b1CHAs/bXE
13J6mHjxIxmxoDQMMnqlZcH6u5gkOFKMUQacSZrN8G/EXOE3APZcy5MH8aHvRDyF
8iLl5Z2VBfstDMBTlrtDiuCgkTBgwGaPRNWuq/XB6AA3KvwOg6J3bBgnIgSsfmxv
6RpJ5PiVDT43CsxCQ5Td2We16asI28Wq1u+wo1ZL9OxBnrS+/Psm/EQBmCdSHJ1v
UpeRo9/CwB1d0O1iOjZSqo7UZCvCdTDLv1k6hKZBS1DQNXjZsshBCxMLyrVETO45
AgdKv5O5WxVyadC0Xx4uL+8rmMb+D3R8NsbRF0r8wyYbcWkknId3pUDpZotCiGg+
JqwJ9eRnT3MlpbwSwAHV
=URK4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Nov 2013 07:35:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:00:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.